\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}785bn.habil & 0.105\\
 & \begin{footnotesize}(0.048)*\end{footnotesize}\\
\noalign{\smallskip}885.habil & 0.441\\
 & \begin{footnotesize}(0.268)\end{footnotesize}\\
\noalign{\smallskip}exper & 0.071\\
 & \begin{footnotesize}(0.030)*\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.001\\
 & \begin{footnotesize}(0.002)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.056\\
 & \begin{footnotesize}(0.028)*\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.046\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.723\\
 & \begin{footnotesize}(0.155)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.19\\
$N$ & 801\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
